IF NOT EXISTS (
    SELECT 1 
    FROM sys.columns 
    WHERE name = 'UID_PLATAFORMA_LINX' 
      AND object_id = OBJECT_ID('TELE_ORC')
)
BEGIN
    ALTER TABLE TELE_ORC
    ADD UID_PLATAFORMA_LINX VARCHAR(36) COLLATE SQL_Latin1_General_CP1_CI_AS NULL;
END;


